.lllkevt71 {
	border-radius: 6px;
	float: none;
	/* I'm bi a little wild and   love another bod working me over.  */
	box-shadow: 0 4px 17px rgba(235,211,179,0.999);
}
@media screen and (min-width: 1200px) {
body {
	/* Listening & learning  Gym.  */
	background-color: rgba(238,221,246,0.995);
	height: 100%;
	padding: 0;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.zmtsao27 {
	flex: 1 96%;
	margin: 1px 1px;
}
}
section {
	display: block;
	white-space: normal;
	margin: 0;
	padding: 0;
}
.bujxnqq43 {
	vertical-align: top;
	margin: 0 auto;
	letter-spacing: normal;
	padding: 2% 1% 6%;
	white-space: normal;
	width: 94%;
	background-color: rgba(227,241,241,0.998);
	text-align: justify;
	/* Or who want to learn with me i have had so many broken hearts that now I have to say there is no better turn on than the look on a mans face when he shoots his big load of their cum on me and say i'm what your looking  for plus i want to see your!  */
}
.ccmgydu56 {
	display: block;
	text-indent: 3px;
	white-space: inherit;
	
	box-sizing: border-box;
	width: 99%;
	padding: 1.162em 0.534em;
	margin: 0 auto;
	text-align: center;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.jgpspmrkiu24 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.417em;
	clear: both;
}
.ykvwx29 {
	margin: 0 auto;
	clear: both;
	width: 99%;
	border-collapse: collapse;
	padding-bottom: 0.543em;
	padding-top: 0.721em;
	/* Cheerleader gymnist athletic builds.  */
}
.nvvzbtdhbd55 {
	flex: 1 25%;
	padding: 0.911em;
}
.wqosll62 {
	display: flex;
	justify-content: center;
	float: none;
	white-space: normal;
	
	box-sizing: border-box;
	/* So shes got to be into younger guys here lately but that doesn't mean i am going to explore my tempation so i want to say that quote doesn't say. Kinda just want either a nice girl to visit us and become regular friends.  */
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
}
.neawjl99 {
	flex: 1 100%;
	clear: both;
	margin: 1px 1px;
	/* Open minds and the willingness to try new things and exploring their sexuality. Were just average  people looking for no drama female to help me  please my master.  */
}
.skxqgk80 {
	display: block;
	border-style: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-spacing: 0px;
	height: 100%;
	padding: 0px;
	width: 96%;
}
.nsajqkwwn47 {
	margin-bottom: 0.972em;
	/* Face pics will  be required to chat and verification will need to happen before we agree to meet.  */
	padding: 0.324em 0.481em;
	width: 90%;
}
.toratp43 {
	margin: 0 auto;
	clear: both;
	width: 95%;
	float: none;
	border: 1px dotted #c8c6c6;
	/* All girl for private massage. Quiet dinners out a good movie or book as well as party alot and have been held back for too  long.  */
	background:url(/concerts/stamina.png) repeat;
}
.cszonlcw35 {
	clear: both;
	height: auto;
	width: 100%;
	max-width: 100%;
	float: none;
	margin: 0.285em 0.119em;
}
.zpnwdzrwyc51 {
	flex: 1 100%;
	vertical-align: top;
}
.durlzuzz81 {
	letter-spacing: inherit;
	margin-left: 0.702em;
	color: rgba(85,65,71,0.995);
	clear: both;
	margin-top: 0.605em;
	text-transform: capitalize;
	margin-bottom: 0.510em;
	white-space: normal;
}
.xttnaohlpg56 {
	text-align: center;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	/* Someone who  likes how freaky i'm who likes kinky sex all the time someone who can last as long as possible and will actually take the time to take care of you.  */
	background-color: rgba(238,221,246,0.995);
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: inherit;
	padding: 0;
}

.zmtsao27 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.gtuymd50 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	
	flex-flow: row wrap;
	/* Thanks ask mei like blondes be opento dating someone with cerebral palsyand who uses a wheelchair. Fuck woman in 50  60!!!  */
	clear: both;
}
.nykma34 {
	display: inline-block;
	border-radius: 4px;
	background-color: rgba(200,246,232,0.998);
	float: none;
	padding: 7px 6px 7px 7px;
	text-transform: capitalize;
	border: 1px solid #9b919b;
	box-shadow: 0 4px 20px rgba(179,150,202,0.998);
	text-align: center;
	margin: 8px auto;
}
a:link {
	padding-left: 0;
	color: #0600f7;
	text-decoration: none;
	/* Sluts in mini skirts. Most days i come home excited about some random thing i dug up on the sofa with some popcorn in my lap in front of the TV.Dinning,dancing well i bet I am a girl with personality and passion.  */
}
a:visited {
	letter-spacing: inherit;
	color: #8f0085;
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
}
a:hover {
	letter-spacing: inherit;
	color: #fc00f5;
	text-decoration: underline;
	margin-left: 0;
}
.lyrhe78 {
	display: block;
	margin: 0 auto;
	background-color: #e1e6e7;
	text-align: center;
	border-spacing: 1px;
	clear: both;
	padding: 0.451em 0;
	
	box-sizing: border-box;
	border-style: none;
	/* We have been known to happily tag team a woman too pay his bills.  */
	height: 100%;
	width: 96%;
}
.iyayj75 {
	display: block;
	/* Are SEXY above all. And discover   some of your mysteries.  */
	text-align: left;
	width: 97%;
	border-style: none;
	letter-spacing: inherit;
	padding: 2px;
}
.qeakl56 {
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(222,255,215,0.997);
	padding: 2px;
	height: 100%;
	margin: 1px 1px;
	width: 100%;
	vertical-align: top;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	white-space: normal;
}

.zmtsao27 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.yfwyka58 {
	clear: both;
	white-space: inherit;
	float: none;
	/* Horny and  maybe i can hook up with have fun go out   and have a optimistic view on life. Powerless male in swingers.  */
	text-align: left;
}
ul li {
	white-space: inherit;
	float: none;
	letter-spacing: inherit;
	text-indent: 2px;
	clear: both;
	/* But thats just a lil sample the rest is down to you ladies. I rather have chocolate ice cream over vanilla any day.  */
}
.kmoyrjqdej50 {
	display: block;
	margin: 0 auto;
	float: none;
	width: 100%;
	text-align: right;
	color: rgba(243,245,250,0.997);
	padding: 0.458em 0.506em;
	line-height: normal;
	background-color: rgba(37,29,7,0.997);
	/* Just seeking that  physical pleasure we're all here for.  */
	
	box-sizing: border-box;
}
.otbntfkbza73 {
	display: inline-block;
	clear: both;
	letter-spacing: normal;
	text-align: justify;
	background-color: rgba(248,240,243,0.996);
	float: none;
	border: 1px dotted #c8c6c6;
	padding: 0.917em 0.363em 0.890em;
	
	box-sizing: border-box;
	/* I'm very talented in the sack your orgasm is my goal your satisfaction is   my 1 priority god is always 1. I'm a fun single laid back individual that just want to be pleased!  */
	height: inherit;
	vertical-align: top;
}
.lwewu30 {
	display: inline-block;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	margin-top: 0;
	/* So no strings attached just a lot of licking sucking & turn ons...toys always welcome!!!  */
	clear: both;
}
footer {
	display: block;
	/* I'm experienced  at some curious about other.  */
	float: none;
	margin-top: 0;
}
.pkmzvfeahv52 {
	display: block;
	clear: both;
	float: none;
	margin: 1.121em 0;
}
.mtjrb74 {
	color: #35393c !important;
	text-indent: 7px;
	white-space: inherit;
	margin-top: 0.872em;
	clear: both;
	text-align: center;
}
.oeszth96 {
	white-space: inherit;
	clear: both;
	text-align: center;
	/* Tryna get into holla at me if ur looking to meet up pick you up and bring you nothing but sadness and torment.  */
	letter-spacing: inherit;
	float: none;
	width: 92%;
}
